This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202365 - Success report for 'intel' driver
Success report for 'intel' driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 14:04 EDT by Jesse Barnes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 09:45:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
X server log file (45.43 KB, text/plain)
2006-08-13 14:04 EDT, Jesse Barnes
no flags Details

  None (edit)
Description Jesse Barnes 2006-08-13 14:04:24 EDT
[jbarnes@nietzche ~]$ rpm -q xorg-x11-server-Xorg xorg-x11-drv-i810 mesa-libGL
xorg-x11-server-Xorg-1.1.1-7.fc6
xorg-x11-drv-i810-1.6.4-3.fc6
mesa-libGL-6.5-13.1.fc6

This is on a Toshiba Satellite M45 S351.  In fact, this driver seems a bit 
snappier when setting up modes than the old one, which is nice.

Log is attached.
Comment 1 Jesse Barnes 2006-08-13 14:04:24 EDT
Created attachment 134103 [details]
X server log file
Comment 2 Adam Jackson 2006-08-14 09:45:14 EDT
Whitelisted as of 1.6.5-1.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.